{% extends 'base.html.twig' %}

{% block title %}BasketController{% endblock %}

{% block body %}

    <h1>Tous les cadeaux</h1>

    <table class="table">
        <thead>
        <tr>
            <th>Cadeaux</th>
            <th>Actions</th>
        </tr>
        </thead>
        <tbody>
        {% for cadeau in baskets %}
            <tr>
                <td>{{cadeau.designation}}</td>
                <td>
                    <a href="{{ path('souhaitAdd',{'id':cadeau.id}) }}"> Ajouter </a>
                    <a href="{{ path('cadeau_delete',{'id':cadeau.id}) }}"> Supprimer </a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
    <a href="{{ path('cadeau_new') }}">Créer un nouveau cadeau</a>
{% endblock %}
